id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: zh-TW
content:
  geo-redundancy.title: 異地備援適用於雲端中的所有資料。
  geo-redundancy.message: 資料從 {{ primaryName }} 複寫到 {{ secondaryName }}。<placeholder>啟用異地備援雲端儲存</placeholder>。
